zksy:
  db:
    host: 192.168.110.30
    un: root
    pw: 123
    port: 3307
    database: xh_credit_rating
minio:
  endpoint: http://192.168.110.30:9000
  accessKey: minio
  secretKey: minio123
  bucket: zksy-file
  readPath: http://192.168.110.30:9000




